Subject: Re: Arina Serbu Appointment
From: Katie McClusky <[email-masked]>
To: Accounts Department <[email-masked]>, Gene Frisco <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Nick Vincent <[email-masked]>
Date: Fri, 23 Dec 2016 17:34:00 -0500

Hi,

This was not closed out or paid for properly. 
This should have been a full pay service with a 30% friends and family discount. 
I will have Gene confirm this with you. 

Thank you.  

Katie McClusky
Salon Director 
Educator
ASANDA / [Comfort Zone]
598 Broadway, 3rd FL.
New York, NY 10012

> On Dec 23, 2016, at 1:39 PM, Accounts Department <[email-masked]> wrote:
> 
> Ashish,
> 
> I would suggest you to ask the manger base on the employee's work locations . Katie is in charge of SoHo hair department and Nick is at Park Ave. 
> 
> - Daisy 
> 
>> On Thu, Dec 22, 2016 at 5:26 AM, Ashish Dabral <[email-masked]> wrote:
>> Hi Rayna & Amber,
>> 
>> Client : - Arina Serbu had 2 appointment on 21st December both for Balayage with Spartak, On first appointment the notes says: - "Free Service AF 12/21". And on 2nd appointment which duration is only 5 minutes Ryana Charged $109.Can you please let me know what was the actual case, so I can adjust Spartak payroll accordingly?
>> 
>> 
>> Regards,
>> Ashish Dabral
>> 
> 
> 
> 
> -- 
> Thank you,
> 
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>